---
name: Divider
menu: Components
---

import { Playground, Props } from "docz";

import Divider from "./Divider";
import Paper from "./Paper";
import Grid from "./Grid";

# Divider

_tdb_

### Best practices

- _tdb_

<!-- Divider -->

### Basic usage

<Playground>
  <Paper>
    <Grid container spacing={5} direction="column">
      <Grid item>
        <Divider />
      </Grid>
      <Grid item>
        <Divider variant="inset" />
      </Grid>
      <Grid item>
        <Divider variant="middle" />
      </Grid>
    </Grid>
  </Paper>
</Playground>

### Properties

<Props of={Divider} />
